Read variation batch
Read a variation batch’s progress and variants. The batch and one page of its variants in batch order. Variants are made in the background; read again until batch.status is complete. Page with cursor = nextCursor. Free.
GET
Read variation batch
Authorizations
A workspace API key.
Path Parameters
The project id.
Required string length:
1 - 200id from GET /v1/projects/{projectId}/variations.
Required string length:
1 - 200Query Parameters
Variants per page, in batch order (default 60).
Required range:
1 <= x <= 200The previous page's nextCursor. Omit for the first page.
Maximum string length:
20Deprecated spelling of cursor; still accepted.
Maximum string length:
20